How To:


Requirements:


1) A Windows Computer
2) The Walton Wallet v1.0.17
3) EasyWaltonMiner (Optional)

Instructions:


To use this service, you will need to be mining Walton using original 1.0.17 Wallet version found here. If you have already upgraded to the newer version of the miner, that is OK. You can uninstall that one and "downgrade" to the older one. In the meantime, we will work on a way to get the newer version working here!
Once you have installed and confirmed that the miner is working, we reccommend you head over to our GitHub to download the EasyWaltonMiner. This will allow you an easy way to setup your miner for this service.
This website works by tracking the Walton blockchain and specifically targetting the "extradata" attached to each block. Therefore, to use this service, all you have to do is add some extra data to your miner. You can follow the instructions on the EasyWaltonMiner Github to set this up properly.